:root {
--color-bg: #212121;
--color-tile: #393939;
--color-button: #B98036;
--color-text: #FFF;
--color-text-button: #FFF;

    --font-family-main: Roboto;
    --font-family-title: Playfair;
    --font-size-text: 16px;
}

@font-face {
	font-family: Playfair;
	src: url('font_PlayfairRegular.otf');
}
@font-face {
	font-family: Roboto;
	font-weight: 400;
	src: url('font_RobotoRegular.ttf');
}
@font-face {
	font-family: Roboto;
	font-weight: 500;
	src: url('font_RobotoMedium.ttf');
}